Subject: Re: USPS Packages--UPS Mail Innovations
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 25 Feb 2011 10:41:52 -0500

Hello Del.
    Jena did say that you would be contacting me regarding use of combined services.  I look forward to see if there are any added services and/or improvements that can be made to what we are currently doing.
    During our busy periods, we are sending out anywhere from 10K to 25K mailpieces per month via USPS.  This is basically starting in October and going through April.  The remaining months vary but will be as little as a few thousand.  All of these packages tubes are being sent out 1st Class.  Lastly, we do only have only the one distribution center here in Lansing, MI.
    Let me know if you have any further questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Cc: [email-masked] 
  Sent: Tuesday, February 22, 2011 3:20 PM
  Subject: USPS Packages--UPS Mail Innovations

  Good afternoon, Michael--

  Jena and I have discussed your mailing needs; she asked that I contact you directly for some additional information, if possible.

  I understand that your posters are shipped in tubes? UPS Mail Innovations has not problem handling mailing tubes, provide the length does not exceed 26". This is the limit allowed under our contract with the USPS.

  UPS Mail Innovations is a mail expeditor, using the USPS as the final delivery party for our customers' mail pieces. We specialize in the handling of lightweight mail pieces (as outlined in the attached Qualifying Mail Page). We do all routing, sorting, and processing of mail pieces in one step in our facilities; then, move the pieces directly to the delivering postal facilities for delivery to the consignee's door. Our eliminates misrouted and damaged mail, the delays involved in multiple handling done by the USPS, and the ability to offer our customers attractive postage discounts.

  I would appreciate a few added pieces of information, in order to prepare the best possible solution for your organization:

  How many of these tubes, or other mail pieces, do you move on a daily or weekly basis with the USPS?? 

  What USPS services do you use--1st Class, Priority Mail, etc?

  Is your area of distribution solely within the state of Michigan?

  I look forward to hearing from you; please feel free to call or email me at any time.

  Best wishes,

  Del

  Delmar Knotts
  Account Executive
  UPS Mail Innovations
  5700 Green Pointe Dr. N, Suite C & D
  Groveport, Ohio 43125

  614-492-2007 Tel
  614-497-9415 Fax
  614-783-8754 Cell